Bug 1556893 - [rhel7] Rebase to Firefox 60 ESR
Summary: [rhel7] Rebase to Firefox 60 ESR
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firefox
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Horak
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1574476 1574501 1574644 1576249 1576265 1576289 1576330 1579705 1580429 1619829
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-15 13:07 UTC by Jan Horak
Modified: 2018-08-28 07:21 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 12:52:34 UTC


Attachments (Terms of Use)

Description Jan Horak 2018-03-15 13:07:10 UTC
Upstream plans to release a new version of Firefox with extended support aka Firefox 60 ESR. We're going to rebase to that version.

Comment 3 Martin Stransky 2018-03-20 14:01:11 UTC
Jan is handling this release.

Comment 4 Jiri Eischmann 2018-06-28 12:52:34 UTC
I'm closing this bug because the rebase has been shipped in 7.5.z this week (currently in Release Preparation) and will automatically be converted to 7.6.


Note You need to log in before you can comment on or make changes to this bug.